@charset "UTF-8";
/* phone */
.mainVisual {
	position: relative;
	display: inline-block;
}
.mainVisual__catch,
.mainVisual__concept,
.mainVisual__art,
.mainVisual__movie-btn,
.mainVisual__donation {
	position: absolute;
	z-index: 900;
}
.mainVisual__catch {
	left: 3vw;
  bottom: 10px;
  width: 45vw;
}
.mainVisual__concept {
	top: 6vw;
  left: 66vw;
  width: 33vw;
}
.mainVisual__art {
	left: 2vw;
  bottom: 37vw;
  width: 26vw;
	z-index: 921;
}
.mainVisual__donation {
	top: 39vw;
	left: 78vw;
	width: 20vw;
}
.mainVisual__movie-btn {
	right: 3vw;
	bottom: 3vw;
	width: 42vw;
}

h3 {
	color: #1d2084;
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
}
.red {
	color: red;
	font-weight: bold;
}

#info {
	padding: 24px 0 30px;
	background-color: #e8e8f2;
}
.inner {
	padding: 30px 0;
}
#info .inner {
	padding: 0;
}
#info .liveMovie {
	padding-bottom: 10px;
}
#info .bnr_inner {
	padding: 0;
}
#info .bnr_inner {
	margin: 16px auto 0;
	width: 80%;
}
#info .bnr_inner li {
	margin-top: 12px;
}
#info .bnr_inner li:first-child {
	margin-top: 0;
}
#info .bnr_inner li:nth-child(5) {
	margin-top: 5px;
}
a.info__news_all {
	text-align: center;
	font-size: 1.3rem;
	line-height: 1;
	color: #1d2084;
	text-decoration: underline;
}
.info__news_wrap {
	margin-top: 20px;
}
.info__news_li {
	margin-top: 10px;
	font-size: 1.3rem;
}
.info__news_date {
	width: 28%;
	color: #1d2084;
}
.info__news_txt {
	width: 72%;
	color: #1d2084;
}
.info__news_txt a {
	display: inline;
	color: #1d2084;
	text-decoration: underline;
}
#info dd {
	margin-bottom: 0;
}
.movie_inner {
	margin-top: 30px;
}
.movie_inner ul {
	margin-top: 10px;
}
.movie_inner ul li {
	position: relative;
	margin-top: 20px;
	padding-top: 56.25%;
  width: 100%;
}
.movie_inner ul li:first-child {
	margin-top: 0;
}
.movie_inner ul li iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.conts .inner {
	padding: 20px 0 40px;
}
.conts_img {
	margin: 14px auto 0;
	width: 80%;
}

#about {
	background-color: #e3f8e0;
}
.about__conts_txt {
	margin-top: 14px;
}

#message {
	background-color: #ffffeb;
}
.message__name {
	margin-top: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
.message__name .name {
	font-size: 2.0rem;
}
.message__txt {
	margin-top: 10px;
}
.message__nav {
	margin: 20px auto 0;
	width: 80%;
}
.message__nav li {
	width: 23%;
}
.message__nav li:focus{
  outline: none;
}

#other {
	background-color: #eeeef5;
}
#other .inner {
	padding: 40px 0;
}
#other .other__sns h3 {
	position: relative;
}
#other .other__sns h3 a {
	position: absolute;
	top: -3px;
	right: 27%;
	width: 8%;
}
.other__sns,
.other__site {
	background: #ffffff;
	padding: 20px 5%;
	border-radius: 5px;
}
.other__sns_tw {
	margin-top: 14px;
	border: solid 1px #ccc;
	border-radius: 5px;
}
.other__site_list {
	margin-top: 12px;
}
.other__site {
	margin-top: 20px;
}
.other__site_list li {
	padding: 6px 0;
	border-top: solid 1px #e8e8ee;
}
.other__site_list li:first-child {
	border-top: none;
}
.other__site_list li a {
	display: inline;
	color: #1d2084;
}
.other__site_list li p {
	font-size: 1.4rem;
}
.sns__area {
	position: relative;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding-top: 20px;
	width: 36%;
}
.sns__area li {
	width: 36%;
}
.shere {
	margin-top: 20px;
}
.shere ul.shere_list {
	margin: 10px auto 0;
	width: 36%;
}
.shere ul.shere_list li {
	margin-top: 0 !important;
	width: 36%;
	cursor: pointer;
}
/* PC */
@media screen and (min-width: 768px), print {
	main {
		padding-top: 100px !important;
	}
	.mainVisual {
		width: 100%;
		background-image: url("../img/top/mv-bg.png");
		background-size: cover;
	}
	.mainVisual__inner {
		position: relative;
		margin: 0 auto;
		width: 1000px;
	}
	.mainVisual__catch {
		left: -20px;
		bottom: 126px;
		width: 349px;
	}
	.mainVisual__concept {
		top: 180px;
    right: -30px;
    left: auto;
    width: 218px;
	}
	.mainVisual__art {
		left: 223px;
    bottom: 58px;
    width: 160px;
	}
	.mainVisual__donation {
		top: 130px;
    left: auto;
    right: -12px;
    width: 136px;
	}
	.mainVisual__movie-btn {
		margin: 0 auto;
		left: 0;
		right: 0;
		bottom: 20px;
		width: 200px;
	}
	h3 {
		font-size: 2.4rem;
	}
	#info .liveMovie {
		padding-bottom: 20px;
		width: 660px;
	}
	.info__news {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
	}
	.info__news h3 {
		font-size: 2.4rem;
	}
	a.info__news_all {
		font-size: 1.5rem;
	}
	.info__news_wrap {
		margin-top: 0;
		width: 800px;
	}
	.info__news_li {
		margin-top: 8px;
		font-size: 1.5rem;
	}
	.info__news_date {
		width: 140px;
    color: #1d2084;
    margin-right: 30px;
    text-align: right;
	}
	.info__news_txt {
		width: 700px;
	}
	#info .bnr_inner {
		margin: 10px auto 0;
		width: 1000px;
	}
	#info .bnr_inner ul {
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		justify-content: center;
	}
	#info .bnr_inner li {
		margin-top: 20px;
		padding: 0 10px;
		width: 320px;
	}
	#info .bnr_inner li:first-child {
		margin-top: 20px;
	}
	#info .bnr_inner li a {
		display: block;
	}
	.movie_inner {
		margin: 40px auto 0;
		width: 430px;
	}
	.movie_inner ul {
		margin-top: 14px;
	}
	.movie_inner ul li {
		margin-top: 0;
		padding-top: 242px;
		width: 430px;
	}

	.conts .inner {
		padding: 40px 0 80px;
	}
	.conts h3 {
		margin: 0 auto;
		width: 520px;
	}
	.conts_img {
		margin: 0;
		width: 440px;
	}
	.about__conts_img {
		-webkit-box-ordinal-group:2;
		-ms-flex-order:2;
		-webkit-order:2;
		order:2;
	}
	.about__conts_txt,
	.message__txtarea {
		margin-top: 4px;
		width: 430px;
	}
	.about__conts_txt,
	.message__txt {
		line-height: 1.8;
	}
	.message__name {
		text-align: left;
		line-height: 1.8;
	}
	.message__name .name {
		font-size: 3.0rem;
		line-height: 1.1;
	}
	.message__nav {
		margin-top: 30px;
		width: 900px;
	}
	.message__nav li {
		padding: 0 6px;
		width: 140px;
		cursor: pointer;
	}
	#other .inner {
		padding: 80px 0 40px;
	}
	.other__sns,
	.other__site {
		position: relative;
		padding: 30px 26px 20px;
		width: 430px;
	}
	#other .other__sns h3 a {
		right: 29%;
	}
	.other__site {
		margin: 0 auto;
	}
	.other__site_list,
	.other__sns_tw {
		margin-top: 16px;
	}
	.other__site_list li {
		padding: 10px 0;
	}
	.other__site_list li p {
		padding-top: 4px;
		font-size: 1.4rem;
	}
	.sns__area {
		margin: 0 auto;
    padding-top: 20px;
    width: 100px;
	}
	.sns__area li {
		width: 40px;
	}
	.shere {
		margin-top: 80px;
	}
	.shere ul.shere_list {
		margin: 6px auto 0;
		width: 110px;
	}
	.shere ul.shere_list li {
		width: 40px !important;
	}
	#info .shere_inner {
		margin: 0 auto;
		width: 900px;
	}
	#info .shere {
		margin: 40px auto 0;
		width: 230px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	#info .shere ul.shere_list {
		width: 96px;
	}
}
